Uploading unreallearningkit package to unrealenigen 5.02

I’m taking unreal engine 5, c++ developer course from Mr. Sam Pattuzzi. Until the end of Chapter 2, it was quite useful. I watched and applied all videos without any problems. But after the end of 36.video, I had problems. I could not open the UnrealLearningkit package with the unrealengine 5 version. Unreallearningkit package is crashing constantly with version 5 of unreealengine.
Can you help me with this? Thank you in advance for your interest.

Could you post the crash report please?